<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="style.css">
  <title>Kino Dance</title>
</head>
<body>

<div id ="container">
    <div id = "text"> Kino says... </div>
    <img id = "hamster" src="left.png" alt="">
    <p id = "text2"> </p>
    <p id = "text3"> </p>
</div>

<button id =but1> Click me! </button>

<script src="app.js"></script>
</body>
</html>
